> ## Documentation Index
> Fetch the complete documentation index at: https://docs.youka.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Authentifizierung

> Authentifiziere dich mit einem Bearer-API-Schlüssel und begrenze Wiederholungsversuche mit stabilen Idempotency-Keys.

# Authentifizierung

Die API verwendet Bearer-Authentifizierung mit einem Youka-API-Schlüssel. Erstelle einen unter [online.youka.io/account](https://online.youka.io/account) unter **API keys**.

## API-Schlüssel senden

```http theme={null}
Authorization: Bearer yk_...
```

## Empfohlene Client-Konfiguration

* Speichere den API-Schlüssel außerhalb deines Source-Trees.
* Injektziere ihn zur Laufzeit über Umgebungsvariablen oder einen Secrets Manager.
* Sende den Header bei jeder Anfrage, einschließlich Polling-Anfragen.

## Beispiel

```bash theme={null}
curl https://api.youka.io/de/api/v1/projects/proj_123 \
  -H "Authorization: Bearer yk_..."
```

## Verwandte Dokumentation

* [Node.js SDK quickstart](/de/sdk)
* [Raw HTTP quickstart](/de/api/quickstart)
* [Idempotency](/de/api/idempotency)
* [Errors and retries](/de/api/errors)
